
/* Defaults */
a{ color: #c1272d; }
body{ color: #000; background: #f6a61b url(../../images/bgr_main.png) repeat-y center; }
h1, h2, h3, h4, h5, h6{ color: #000; }

/* Wrapper */
.wrapper_top{
	background: url(../../images/bgr_wrapper_top.gif) repeat-x;
}
.wrapper{
	background:#fff url(../../images/bgr_wrapper_top.gif) repeat-x;
}

/*header_top*/
#header_top{
	color: #fff;
}
#header_top a{
	color: #fff;
}
#header_top a:hover, #header_top a.select{
	color: #ff0000;
}
#header_top .topmenu li{
	background: url(../../images/ico_topmenu.png) no-repeat left center;
}
#header_top .topmenu li.menu-item-type-custom:first-child a{
	background: url(../../images/ico_home.gif) no-repeat left -1px;
}

/* Header */
#logo{
	width: 232px;
	height: 79px;
	background: url(../../images/logo.png) no-repeat;
}

/*menu*/
#menu{
	background: url(../../images/templates/default/bgr_menu.png) repeat-x;
}

/* Menu Theme Styles */
#mainmenu a {
	color: #333;
}
#mainmenu a:hover{
	color: #c1272d;
}
#mainmenu ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	border: 1px solid #ffce0b;
	border-bottom: 0;
}
#mainmenu ul ul li {
	background: #fff;
	border-bottom: 1px solid #ffce0b;	
}
#mainmenu ul ul a {
	background: #fff;
}
#mainmenu ul li:hover > a{
	color: #c1272d;
}
#mainmenu ul ul :hover > a {
	color: #c1272d;
	background: #ffce0b;
}
/*menu_abc*/
#menu_abc{
	border:1px solid #e9c446;
	background:url(../../images/templates/default/bgr_menu_abc.png) repeat-x;
}
#menu_abc h3{
	color: #c1272d;
}
#menu_abc li{
	color:#000;
}
#menu_abc li a{
	color:#000;
}
#menu_abc li a:hover{
	color:#c1272d;
}

/* Body */
.col_content{
	border: 1px solid #dfdfdf;
}

/* Post */
.post .title h2 a{
	color: #000;
}
.post .title .date{
	color:#505050;
}
.post .title .date a{
	color:#505050;
}
.post .title .info .twitter a{
	color: #888;
	background: url(../../images/ico_post_twitter.gif) no-repeat right center;
}
.post .title .info .facebook a{
	color: #888;
	background: url(../../images/ico_post_facebook.gif) no-repeat right center;
}
.entry .wp-caption{ background:#F8F8F4; border: solid 1px #e6e6e6; }
.postmetadata{
	border-top:1px solid #dfdfdf;
}
.postmetadata span{
	color:#c1272d;
}
.postmetadata a{
	color:#c1272d;
}
.post .socials .addthis_share{
	color: #000;
}
.post .socials .addthis_share a{
	color: #000;
}
.post .entry .line {
	border-bottom: 1px solid #ccc;
}

/*posts_ads*/
.posts_ads{
	text-align: center;
	padding: 0 0 20px 0;
}
.ads_title{
	color: #9a9a9a;
}

/* Sidebar */
#sidebar_block .sidebar_widgets .widget{
	border: 1px solid #dfdfdf;
}
#sidebar_block .fl .widget{
	border: 0;
}
.sidebar_widgets .widget_categories a, .sidebar_widgets .widget_archive a, .sidebar_widgets .widget_links a, .sidebar_widgets .widget_meta a, .sidebar_widgets .widget_pages a, .sidebar_widgets .widget_meta a, .sidebar_widgets .widget_recent_entries a{
	background:url(../../images/ico_cat.gif) no-repeat left 4px;
}
.breadcrumb{
	border-bottom: 1px solid #dfdfdf;
}

/* Search Block */
#search_block{
	background: url(../../images/templates/default/bgr_search_block.png) repeat-x;
}
#search_block fieldset{
	background: url(../../images/bgr_search_block_inner.png) no-repeat;
}
#search_block .text{
	color:#000;
	background: #fff;
}
#search_block .submit{
	width: 69px;
	height: 26px;
	background: url(../../images/templates/default/btn_search.png) no-repeat;
}

/*sidebar_ads*/
.sidebar_ads{
	border: 1px solid #dfdfdf;
}
.sidebar_ads_title{
	border-bottom: 1px solid #dfdfdf;
}
/*sidebar_tabs*/
#sidebar_tabs{
	background:#f2f2f2;
	border-top: 5px solid #e47733;
	border-left: 3px solid #e47733;
	border-right: 3px solid #e47733;
}
#sidebar_tabs_end{
	background:#e47733;
}
#sidebar_tabs_links{
	background: #e47633;
}
#sidebar_tabs_links li a{
	color:#000;
	background:#f9a01b;
}
#sidebar_tabs_links li a.selected{
	background:#ffc60b;
	color:#d7342d;
}
.sidebar_tabs_item{
	background:#f2f2f2;
}
.sidebar_tabs_item li{
	color:#000;
	border-bottom:1px solid #c3c3c3;
}
.sidebar_tabs_item li a{
	color:#000;
	background:url(../../images/ico_list.gif) no-repeat left 2px;
}
.sidebar_tabs_item li.recentcomments b{
	background:url(../../images/ico_list.gif) no-repeat left 2px;
}
/*jScrollPaneContainer*/
.jScrollPaneTrack {
	background: #e47633;
}
.jScrollPaneDrag {
	background: url(../../images/ico_basic_drag.gif) repeat-y;
}
a.jScrollArrowUp {
	background: #e47633 url(../../images/ico_basic_arrow_up.png) no-repeat;
}
a.jScrollArrowDown {
	background: #e47633 url(../../images/ico_basic_arrow_down.png) no-repeat;
}
/*home_left featured*/
#home_left .featured{
	border:1px solid #bfbfbf;
}
#home_left .featured_item{
	border-bottom: 1px solid #bfbfbf;
}
#home_left .featured_item_last{
	border-bottom: 0;
}
#home_left .featured h2 a{
	color: #000;
}
/*home_right featured*/
#home_right .featured{
	border:1px solid #bfbfbf;
}
#home_right .featured h2{
	color: #000;
}
#home_right .featured h2 a{
	color: #000;
}
/*tag_posts*/
#tag_posts .tag_post img{
	border: 1px solid #000;
}
#tag_posts .tag_post .date{
	color:#666;
}
/*tech_news_ticker*/
#tech_news_ticker li{
	color:#000;
	border-bottom:1px solid #c3c3c3;
}
#tech_news_ticker li a{
	color:#000;
	background:url(../../images/ico_list.gif) no-repeat left 2px;
}

/*tech_news_ticker_classic*/
#tech_news_ticker_classic li{
	color:#000;
}
#tech_news_ticker_classic h2{
	color:#000;
}
#tech_news_ticker_classic .date{
	border-bottom:1px solid #c3c3c3;
	border-top:1px solid #c3c3c3;
}

/*widget_pedia*/
.widget_pedia{
	border: 1px solid #d9d9d9;
}

/*sponsor_thumb*/
.sponsor_posts .fl img{
	border: 1px solid #000;
}
.sponsor_posts h3{
	color:#bf0f0f;
}
.sponsor_posts a{
	color:#bf0f0f;
}
.sponsor_posts .date{
	color:#666;
}

/*sponsor_twitter*/
#sponsor_entry .sponsor_twitter li{
	background: url(../../images/ico_list_black.gif) no-repeat left 5px;
}
.sponsor_twitter .date{
	color: #666;
}

/*sponsor_rss*/
.sponsor_rss .date{
	color: #666;
}

/* Footer */
#footer{
	border-top:1px solid #dfdfdf;
}
#footer .links a{
	color:#000000;
}
#footer .links ul{
	background: url(../../images/ico_footer_links.gif) no-repeat right center;
}
#footer .links li{
	background: url(../../images/ico_footer_links.gif) no-repeat left center;
}

/* Respond */
#commentform input{
	border:1px solid #ccc;
	color:#666;
}
#commentform textarea{
	border:1px solid #ccc;
	color:#666;
}
#commentform #submit{
	background:#b3b3b3;
	color:#fff;
}

/* Comments*/
.commentlist li{
	border:1px solid #ececec;
	background:#f6f6f5;

}
.commentlist .alt{
	background:#fff;
}
.commentlist .reply a{
	background:#b3b3b3;
	color:#fff;
}
.commentlist .reply a:hover{
	background:#c6c4c4;
}
.comment-author img{
	border:2px solid #b8b8b5;
}

/* Various Tags & Classes */
acronym, abbr{
	border-bottom: 1px dashed #dfcfba;
}
blockquote{
	border-left: 5px solid #bdbdbd;
}